import { useTranslations } from "next-intl";
import Modal from "react-bootstrap/Modal";
import ModalBody from "react-bootstrap/ModalBody";

export default function FileUploadingWindow({
  isOpened,
}: {
  isOpened: boolean;
}) {
  const t = useTranslations();

  return (
    <Modal show={isOpened}>
      <ModalBody>{t("fileUploading")}</ModalBody>
    </Modal>
  );
}
